/*===============================
        Max Width 1400px 
================================*/
@media all and (max-width:1400px) {
	header::after {
		height: 20px;
	}
}

/*===============================
        Max Width 1200px 
================================*/
@media all and (max-width:1200px) {

	.team-item .single-team-item:nth-child(2n+1) {
		margin-right: -50px;
		margin-left: 50px;
	}

	.our-team-area {
		padding-bottom: 100px;
	}

	.header-top-area ul,
	.header-bottom-area {
		padding: 15px 20px;
	}

	.hidden-text {
		font-size: 60px;
	}

	.join-us-left img {
		height: 560px;
	}

	.footer-top {
		padding: 100px 0 50px 0;
	}
}

/*===============================
        Max Width 991px 
================================*/
@media all and (max-width:991px) {
	.banner-content-area {
		width: 100%;
	}

	.footer-left-content p {
		font-size: 14px;
		margin-right: 0;
		margin-top: 20px;
	}

	.footer-logo a img {
		height: 80px;
		width: 80px;
	}

	.footer-list h2 {
		font-size: 18px;
	}

	.footer-list ul li a {
		margin-top: 15px;
	}

	.footer-list ul li a,
	.copy-right-list li a,
	.header-top-area ul li,
	.header-top-area ul li a {
		font-size: 14px;
	}

	.social-icons {
		justify-content: center;
		margin-top: 20px;
	}

	.footer-top {
		padding-top: 100px;
	}

	.left-top-header {
		margin-bottom: 0 !important;
	}

	.hidden-text {
		font-size: 50px;
	}

	.join-us-left img {
		height: 460px;
	}

	.testimonial-title {
		margin-bottom: 0;
	}

	header::after {
		height: 15px;
	}

	.all-hero-area {
		padding: 100px 0 75px 0;
	}

	.gr-shape {
		width: 200px;
		height: 200px;
	}

	.single-slider-item::after {
		clip-path: polygon(97% 0, 100% 8%, 100% 100%, 4% 100%, 0 95%, 0 0);
	}

	.our-team-area {
		padding: 140px 0 50px;
	}

	.footer-btm {
		padding: 25px 20px;
	}

}

/*===============================
        Max Width 767px 
================================*/
@media all and (min-width:768px) {

	.close-icon,
	.menu-btn {
		display: none;
	}
}

@media all and (max-width:767px) {

	.show-mobile-item {
		overflow-y: hidden;
	}

	.close-btn {
		float: right;
		margin-right: 20px;
	}

	.close-btn span:first-child {
		transform: rotate(39deg);
		margin-top: 15px;
	}

	.close-btn span:nth-child(2) {
		transform: rotate(-40deg);
		margin-top: -8px;
	}

	.header-btns {
		align-items: center;
		gap: 20px;
		flex-direction: row-reverse;
		justify-content: end;
	}

	.close-icon,
	.menu-btn {
		display: flex !important;
		flex-direction: column;
		gap: 8px;
		width: 30px;
	}

	.close-icon span,
	.menu-btn span {
		height: 1px;
		width: 30px;
		display: inline-block;
		background: #45F882;
	}

	.header-top-area {
		display: none;
	}

	.header-bottom-area {
		position: relative;
	}

	.main-menu-area {
		position: absolute;
		background: #000;
		top: 0;
		left: -50%;
		width: 80%;
		padding-top: 30px;
		padding-left: 20px;
		height: 100vh;
		z-index: 99999999;
		visibility: hidden;
		opacity: 0;
		transition: .3s;
	}

	.show-mobile-item .main-menu-area {
		visibility: visible;
		left: 0;
		opacity: 1;
		z-index: 99;
		transition: .3s;
	}

	.main-menu-area ul {
		justify-content: start;
		align-items: start;
		flex-direction: column;
	}

	.close-icon {
		height: 30px;
	}

	.show-mobile-item .banner-area {
		position: inherit;
	}


	.copy-right-list,
	.header-top-area ul {
		justify-content: center;
		margin-bottom: 20px;
	}

	.footer-btm p {
		text-align: center;
	}

	.footer-list {
		margin-top: 35px;
	}

	.footer-top {
		padding-top: 80px;
	}

	.banner-area h1 {
		font-size: 30px;
		line-height: 45px;
	}

	.banner-area ul li a,
	.banner-area p {
		font-size: 14px;
	}

	.all-hero-area h3,
	.all-hero-area .hidden-text {
		text-align: center;
	}

	.hero-area-btn {
		text-align: center;
		margin-top: 20px;
	}

	.single-player-1 {
		margin-bottom: 40px;
	}

	.about-us-area .about-content {
		margin-top: 150px;
	}

	.join-us-content {
		background: transparent;
		flex-direction: column;
	}

	.join-us-right,
	.join-us-left {
		width: 100%;
	}

	.join-us-right {
		margin-top: 50px;
	}

	.testimonial-title .hidden-text {
		margin-left: 0;
	}

	.about-content {
		margin-left: 0;
		margin-top: 0;
		margin-bottom: 50px;
	}

	.banner-area {
		min-height: 80vh;
	}

	.hidden-text {
		margin-left: 0px;
	}

	.about-us-area {
		margin: 50px 0;
	}

	.all-hero-area {
		padding: 80px 0;
	}

	.all-players-area {
		margin-bottom: 250px;
	}

	.join-us-content {
		padding-right: 0;
	}

	header::after {
		display: none;
	}

	.team-item .single-team-item:nth-child(2n+1) {
		margin-left: 0;
		margin-right: 0;
	}

	.single-player.single-player-1 {
		flex-direction: column-reverse;
	}

	.single-player-img img {
		margin-top: 0;
		height: 250px;
	}

	.single-player-img,
	.single-player-content {
		width: 100%;
	}

	.single-player-2 {
		flex-direction: column-reverse;
	}

	.single-player-2 .single-player-img img {
		height: 240px;
		margin-top: 0;
		margin-bottom: 0;
	}

	.single-player-2 .btn-style {
		display: block;
		width: fit-content;
	}

	.single-player-3 {
		flex-direction: column;
	}

	.single-player-3 .single-player-img img {
		height: 190px;
		margin-top: 0;
		margin-bottom: 0;
	}

	.single-player-3 .btn-style {
		display: block;
		width: fit-content;
	}

	.about-us-area {
		margin-top: 0;
	}

}

/*===============================
        Max Width 575px 
================================*/
@media all and (max-width:575px) {
	.team-item .single-team-item:nth-child(odd) {
		margin-right: 0;
		margin-left: 0;
	}

	.join-us-right h3,
	.all-hero-area h3,
	.about-content h3 {
		font-size: 25px;
		line-height: 36px;
	}

	.single-slider-item {
		padding: 50px 20px;
	}

	.testimonial-slider .owl-dots {
		margin-top: 25px !important;
	}

	.our-team-area {
		padding-bottom: 0;
	}

	.banner-area {
		min-height: 65vh;
	}

}


/*===============================
        Max Width 450px 
================================*/
@media all and (max-width:450px) {

	.copy-right-list li,
	.header-top-area ul li {
		padding: 0 5px;
	}

	.join-us-left img {
		height: 320px;
	}

}